Module | Sequel::Access::DatasetMethods
In: | lib/sequel/adapters/shared/access.rb

### Methods

supports_intersect_except?

### Constants

SELECT_CLAUSE_METHODS | = | Dataset.clause_methods(:select, %w'select limit distinct columns from join where group order having compounds')
DATE_FORMAT | = | '#%Y-%m-%d#'.freeze
TIMESTAMP_FORMAT | = | '#%Y-%m-%d %H:%M:%S#'.freeze
TOP | = | " TOP ".freeze
BRACKET_CLOSE | = | Dataset::BRACKET_CLOSE
BRACKET_OPEN | = | Dataset::BRACKET_OPEN

### Public Instance methods

supports_intersect_except?()

Access doesn‘t support INTERSECT or EXCEPT

[Source]

        # File lib/sequel/adapters/shared/access.rb, line 39
    39:       def supports_intersect_except?
    40:         false
    41:       end

[Validate]